version=4
opts=\
repack,compression=xz,\
repacksuffix=,\
dversionmangle=s///,\
uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,
https://github.com/mariadb-corporation/mariadb-connector-python/tags .*/refs/tags/v(\d[\d\.]+)\.tar\.gz
